Subject: German Test - Ashish Tiwari
From: Ashish Tiwari <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 16 Oct 2017 05:33:29 -0400

| | German - Non native speaker - Test for Customer Service

Name | Ashish Tiwari
Email | [email-masked]
Phone Number | (9717434209, ) 8795369703

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

First all I will apologize with the customer And I will inform him reality that by mistake I have delivered his order on wrong address. And further I will try to contact with delivery agent and instruct to deliver the order on correct addres. If this is not possible. Than after I will ask to the customer for re delivery  if customer would be agree than I will redeliver his Pizza immediately from my side on correct address. If customer wouldn't be agree for re delivery, as per customer satisfaction. I can offer re delivery free of cost or I will go with the company's terms and conditions.

In English: What according to you is the difference between good and great customer service?

According to me good and great both are in positive way but when I analyse or differentiate between good and great than I can find many difference. If I talk about good it's just like normal complement to anyone or on anything. It is (good) just express to happiness on anything or if there is not so bad or so good, in this satuation also we can use normally ''good''
If I talk about ''great''. It shows just like extraordinary things or work. ''Great'' is a word, who express high level complement about work, things etc.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Der kandidat sollen Ehrlisch mit der Kunden.

2. Richtige Kandidat fuer Kunden Dienst: Sie muessen zuerst die Frage oder Problem von die Kunden gut hoeren oder verstehen.
3. Er soll mit der Kunden sehr hoeflich sprechen oder reagieren.
4. Er soll die Ausdauer haben.
5. Er soll freundlich mit der Kunden und denken ueber kunden probleme.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heisse Ashish tiwari komme aus Chanduli Uttar Pradesh india. Ich bin 26 Jahre alt. In meine haben fuenf personen. Meine Mutter , mein Vater und eine schwester , ein bruder und ich. Meine Familie leben in meine Heimstadt.
Ich habe meine Hochschule an meiner Heimstadt gemacht. Danach habe ich B.A (Hons) in deutsch spreche an der banaras Hindu Universitaet  im Jahre 2009 - 2013 gemacht. Ich habe 3 Jahre Deutsch sprache gelernt.
Nach dem Meinem Studium arbeitete ich bei den kendriya Vidyalaya als Deutschsprache Lehrer. Ich unterichtete da total zwei und halb jahre. Danach arbeiete ich bei der firma concentrix daksh in Gurgoan als Deutsch Sprache Expert (practitioner ). Ich arbeitete dort 1 Jahre und Monat.
Der zeit arbeite ich bei der Firma GNR management pvt. ltd. als Deutsch Sprache Expert.

Mein hobbys sind Photografie und sach Spielen. Ich habe 6 Monate Certifikat in Photografie an der Banaras Hindu Universitaet.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Waehrend meinem Studium ich eine deutsch sprachige Musik program teilgenohmen habe.Da habe ich zwei - drei Singen gesungen. Wir hatten viel in die gruppe getanzt. Da kammen viele fremden. Wir hatten viel sppnend. Es war fuenf gruppe. Meine guppe hatte zweite position genohmen.

| |

You can edit this submission and view all your submissions easily.